﻿DROP TABLE
    versenyeredmenyek;
DROP TABLE
    lovak;
DROP TABLE
    hajtok;
DROP TABLE
    tenyesztok;

-- ALTER SESSION SET NLS_DATE_LANGUAGE = ENGLISH;
ALTER SESSION SET NLS_DATE_FORMAT = 'YYYY-MM-DD';

CREATE TABLE
    tenyesztok (
    TENYESZTO_NEVE              VARCHAR2(50)    NOT NULL,
    TENYESZTO_CIME              VARCHAR2(50));

ALTER TABLE
    tenyesztok
    ADD CONSTRAINT tenyesztok_pri PRIMARY KEY (tenyeszto_neve);

ALTER TABLE
    tenyesztok
        ADD CONSTRAINT check2_tenynev CHECK
            (SUBSTR(tenyeszto_cime,1,1) = UPPER(SUBSTR(tenyeszto_cime,1,1)));

INSERT INTO tenyesztok VALUES ('AMMA Rt.','Budapest');
INSERT INTO tenyesztok VALUES ('Aradszky János','Békéscsaba');
INSERT INTO tenyesztok VALUES ('Bagó Lajos','Budapest');
INSERT INTO tenyesztok VALUES ('Boko Stables Sweden AB','Stockholm, Svédország');
INSERT INTO tenyesztok VALUES ('Cayron Albert','Franciaország és Svédország ');
INSERT INTO tenyesztok VALUES ('Csordás Emil','Budapest');
INSERT INTO tenyesztok VALUES ('Dr. Thorsten Zander','Németország');
INSERT INTO tenyesztok VALUES ('Fertilitas 99 Bt.','Budapest');
INSERT INTO tenyesztok VALUES ('Fly Fast SRL','Olaszország');
INSERT INTO tenyesztok VALUES ('Gerald Lux és Josef Tasch','Ausztria');
INSERT INTO tenyesztok VALUES ('Gyimesi Lajos','Budapest');
INSERT INTO tenyesztok VALUES ('Hannu Voutilainen','Németország');
INSERT INTO tenyesztok VALUES ('Haras Jean','Franciaország');
INSERT INTO tenyesztok VALUES ('Hauer Miklós','Budapest');
INSERT INTO tenyesztok VALUES ('Hico Versenyistálló Bt.','Budapest');
INSERT INTO tenyesztok VALUES ('Hozam Rt.','Szolnok');
INSERT INTO tenyesztok VALUES ('ifj. Márton Lajos','Budapest');
INSERT INTO tenyesztok VALUES ('Jonsson Birgitta és Anders','Svédország');
INSERT INTO tenyesztok VALUES ('Kabala Ménes Kft.','Rádiháza');
INSERT INTO tenyesztok VALUES ('Kaszás Gergő','Budapest');
INSERT INTO tenyesztok VALUES ('Kerti Sándor','Kiskunmajsa');
INSERT INTO tenyesztok VALUES ('Komáromi László','Kamut');
INSERT INTO tenyesztok VALUES ('Krajnc Maja','Szlovénia');
INSERT INTO tenyesztok VALUES ('Kulik Ferenc','Orosháza');
INSERT INTO tenyesztok VALUES ('Kunos Gyula','Orosháza');
INSERT INTO tenyesztok VALUES ('Lidth Ulrik és Ylva','Svédország');
INSERT INTO tenyesztok VALUES ('Lucswolle Stable','Roden, Hollandia');
INSERT INTO tenyesztok VALUES ('Marion A. Jauss','Neritz, Németország');
INSERT INTO tenyesztok VALUES ('Marschall István','Kakucs');
INSERT INTO tenyesztok VALUES ('Max Eugen Stadler','Németország');
INSERT INTO tenyesztok VALUES ('Mezőhegyesi Állami Ménesbirtok Rt.','Mezőhegyes');
INSERT INTO tenyesztok VALUES ('Mezőhegyesi ménes','Mezőhegyes');
INSERT INTO tenyesztok VALUES ('Napsugár Trade Kft.','Páhi');
INSERT INTO tenyesztok VALUES ('Peter Kraus','Németország');
INSERT INTO tenyesztok VALUES ('Peter Rosenthal Kft.','Budapest');
INSERT INTO tenyesztok VALUES ('Rádiházi ménes','Rádiháza');
INSERT INTO tenyesztok VALUES ('Rolf Holtschneider','Weilerswist, Németország');
INSERT INTO tenyesztok VALUES ('Schütt József','Tök');
INSERT INTO tenyesztok VALUES ('Szabó Ibolya','Pénzesgyőr');
INSERT INTO tenyesztok VALUES ('Szegedy István','Gröbenzell, Németország');
INSERT INTO tenyesztok VALUES ('Varga Lajos','Budapest');
INSERT INTO tenyesztok VALUES ('WUKK Kft.','Tárnok');
INSERT INTO tenyesztok VALUES ('Zvonko Osterc','Krizevci, Szlovénia');
INSERT INTO tenyesztok VALUES ('Zsálek Zsolt','Somogyaracs');

CREATE TABLE
    hajtok (
    HAJTO_NEVE                  VARCHAR2(25)    NOT NULL,
    AMATOR_E                    VARCHAR2(4),
    HAJTO_ORSZAGA               VARCHAR2(3));

ALTER TABLE
    hajtok
    ADD CONSTRAINT hajtok_pri PRIMARY KEY (hajto_neve);

INSERT INTO hajtok VALUES ('B. Mukity','nem','SRB');
INSERT INTO hajtok VALUES ('Báthory Emese','nem','HUN');
INSERT INTO hajtok VALUES ('Budai A.','nem','HUN');
INSERT INTO hajtok VALUES ('Csordás E.','nem','HUN');
INSERT INTO hajtok VALUES ('D. Fleischer','nem','GER');
INSERT INTO hajtok VALUES ('Dénes Á.','nem','HUN');
INSERT INTO hajtok VALUES ('Fazekas Andrea','igen','HUN');
INSERT INTO hajtok VALUES ('Fazekas I.','nem','HUN');
INSERT INTO hajtok VALUES ('G. Mayr','nem','AUT');
INSERT INTO hajtok VALUES ('G. Zolnaji','nem','SRB');
INSERT INTO hajtok VALUES ('H. Voutilainen','nem','GER');
INSERT INTO hajtok VALUES ('Hajnal T.','nem','HUN');
INSERT INTO hajtok VALUES ('ifj. Füredi E.','nem','HUN');
INSERT INTO hajtok VALUES ('J. Sagaj','nem','SLO');
INSERT INTO hajtok VALUES ('J. Sparber','nem','AUT');
INSERT INTO hajtok VALUES ('Jónás L.','nem','HUN');
INSERT INTO hajtok VALUES ('Joó R.','nem','HUN');
INSERT INTO hajtok VALUES ('Juhász B.','nem','HUN');
INSERT INTO hajtok VALUES ('Kolozsi L.','nem','HUN');
INSERT INTO hajtok VALUES ('Kovács Dóra','nem','HUN');
INSERT INTO hajtok VALUES ('Lakatos Cs.','nem','HUN');
INSERT INTO hajtok VALUES ('M. Hönemann','nem','AUT');
INSERT INTO hajtok VALUES ('M. Zan','nem','SRB');
INSERT INTO hajtok VALUES ('Márton L.','nem','HUN');
INSERT INTO hajtok VALUES ('Nagy F. II.','nem','HUN');
INSERT INTO hajtok VALUES ('Nagyváry Andrea','igen','HUN');
INSERT INTO hajtok VALUES ('P. Romanelli','nem','ITA');
INSERT INTO hajtok VALUES ('Papp I.','nem','HUN');
INSERT INTO hajtok VALUES ('Rutkai J.','nem','HUN');
INSERT INTO hajtok VALUES ('Soós I. II.','nem','HUN');
INSERT INTO hajtok VALUES ('Tarsoly R.','nem','HUN');
INSERT INTO hajtok VALUES ('Tóth L.','nem','HUN');
INSERT INTO hajtok VALUES ('V. Mazsity','nem','HUN');
INSERT INTO hajtok VALUES ('Varga S.','nem','HUN');
INSERT INTO hajtok VALUES ('Varga Z.','nem','HUN');
INSERT INTO hajtok VALUES ('Várhidi R.','igen','HUN');
INSERT INTO hajtok VALUES ('Veres L.','nem','HUN');
INSERT INTO hajtok VALUES ('Vezér Emese','nem','HUN');
INSERT INTO hajtok VALUES ('Vicen P.','nem','HUN');

CREATE TABLE
    lovak (
    LO_NEVE                     VARCHAR2(25)    NOT NULL,
    TENYESZTO_NEVE              VARCHAR2(50)    NOT NULL,
    SZIN                        VARCHAR2(12),
    NEM                         VARCHAR2(7),
    SZULETESI_EV                NUMBER(4),
    APJA                        VARCHAR2(25),
    ANYJA                       VARCHAR2(25));

ALTER TABLE
    lovak
    ADD CONSTRAINT lovak_pri PRIMARY KEY (lo_neve, tenyeszto_neve);

ALTER TABLE
    lovak
    ADD CONSTRAINT tenyesztok_for 
            FOREIGN KEY (tenyeszto_neve)
            REFERENCES tenyesztok (tenyeszto_neve);

ALTER TABLE
    lovak
        ADD CONSTRAINT check2_lonev CHECK
            (SUBSTR(lo_neve,1,1) = UPPER(SUBSTR(lo_neve,1,1)));

INSERT INTO lovak VALUES ('Inarchi','AMMA Rt.','sötétpej','mén',2002,'Valley Guardian','Chicitita Nevi');
INSERT INTO lovak VALUES ('Kádor','AMMA Rt.','pej','kanca',2004,'Zádor','Ditta Nevi');
INSERT INTO lovak VALUES ('Lali király','AMMA Rt.','pej','mén',2005,'Baltic Bet','Sandti');
INSERT INTO lovak VALUES ('Masterpiece','AMMA Rt.','pej','mén',2006,'Tony Oaks','Fairplay');
INSERT INTO lovak VALUES ('Nelson','AMMA Rt.','pej','mén',2007,'Tony Oaks','Tameway''s Sweet L.');
INSERT INTO lovak VALUES ('Philadelphia','AMMA Rt.','sötétpej','mén',2009,'Detroit','Gertrud');
INSERT INTO lovak VALUES ('Lottóláz','Aradszky János','pej','mén',2005,'Fantastique','Blandine');
INSERT INTO lovak VALUES ('Kelta király','Bagó Lajos','sötétpej','mén',2004,'Castleton Magic','Nina');
INSERT INTO lovak VALUES ('Mausi','Bagó Lajos','pej','kanca',2006,'Belami','Veleda BI');
INSERT INTO lovak VALUES ('Merengő','Bagó Lajos','pej','mén',2006,'Belami','Derengő');
INSERT INTO lovak VALUES ('Nagyszájú','Bagó Lajos','pej','kanca',2007,'Tony Oaks','Derengő');
INSERT INTO lovak VALUES ('Ördöglány','Bagó Lajos','sötétpej','kanca',2008,'Wall Street Banker','Franciska');
INSERT INTO lovak VALUES ('Taylor Boko','Boko Stables Sweden AB','világospej','mén',2001,'Express Ride','Elisabeth Boko');
INSERT INTO lovak VALUES ('Noir Desir','Cayron Albert','fekete','mén',2001,'Pine Chip','Courtoirade');
INSERT INTO lovak VALUES ('Magna Charta','Csordás Emil','pej','kanca',2006,'Baltic Bet','Gunnel Diadem');
INSERT INTO lovak VALUES ('Abel Crown','Dr. Thorsten Zander','pej','mén',1999,'Affable Crown','Wedella Classic');
INSERT INTO lovak VALUES ('Mikes','Fertilitas 99 Bt.','pej','mén',2006,'Tony Oaks','Frézia');
INSERT INTO lovak VALUES ('Million Flying','Fly Fast SRL','pej','mén',2006,'Running Sea','Ambra di Azzurra');
INSERT INTO lovak VALUES ('The Only Way','Gerald Lux és Josef Tasch','pej','mén',2005,'Just had a Vision','Zora Way');
INSERT INTO lovak VALUES ('Kudo Star','Gyimesi Lajos','pej','kanca',2004,'Oaklea Bluejay','Anikó Star');
INSERT INTO lovak VALUES ('Parisienne Blue','Hannu Voutilainen','pej','kanca',2006,'Super Arnie','Gingelle');
INSERT INTO lovak VALUES ('Osman Somolli','Haras Jean','sárga','herélt',2002,'And Arifant','Forza Felia');
INSERT INTO lovak VALUES ('Junior Jezsov','Hauer Miklós','sötétpej','mén',2003,'Awesome Goal','Távoli');
INSERT INTO lovak VALUES ('No Not Me','Hico Versenyistálló Bt.','sötétpej','mén',2007,'Crown Sweep','Aya Godiva');
INSERT INTO lovak VALUES ('Jungfrau','Hozam Rt.','pej','kanca',2003,'Valley Guardian','Sandti');
INSERT INTO lovak VALUES ('Keep smiling','ifj. Márton Lajos','sötétpej','kanca',2004,'Valley Guardian','Tai Bege');
INSERT INTO lovak VALUES ('What a Man','Jonsson Birgitta és Anders','sötétpej','mén',2001,'Conway Hall','Kirin Lobell');
INSERT INTO lovak VALUES ('Hitves','Kabala Ménes Kft.','pej','kanca',2001,'Witsend''s Speedy','Üdvöskénk');
INSERT INTO lovak VALUES ('Jerez','Kabala Ménes Kft.','pej','herélt',2003,'Valley Guardian','Zárda');
INSERT INTO lovak VALUES ('Kentish Boy','Kabala Ménes Kft.','sötétpej','mén',2004,'Endless Sands','Angol Lady');
INSERT INTO lovak VALUES ('Landlord','Kabala Ménes Kft.','világospej','mén',2005,'Baltic Bet','Golden Lady');
INSERT INTO lovak VALUES ('Leander','Kabala Ménes Kft.','sötétpej','mén',2005,'Valley Guardian','Cinnia');
INSERT INTO lovak VALUES ('London','Kabala Ménes Kft.','pej','herélt',2005,'Baltic Bet','Angol Lady');
INSERT INTO lovak VALUES ('Menedzser','Kabala Ménes Kft.','sötétpej','mén',2006,'Baltic Bet','Hostess');
INSERT INTO lovak VALUES ('Nemesúr','Kabala Ménes Kft.','sötétpej','mén',2007,'Tony Oaks','Elegant Lady');
INSERT INTO lovak VALUES ('Night Lady','Kabala Ménes Kft.','pej','kanca',2007,'Tony Oaks','Vas Lady');
INSERT INTO lovak VALUES ('Oguz','Kabala Ménes Kft.','sárga','mén',2008,'Wall Street Banker','Dorottya');
INSERT INTO lovak VALUES ('Opal River','Kabala Ménes Kft.','pej','mén',2008,'Wall Street Banker','Eperjes');
INSERT INTO lovak VALUES ('Poéta','Kabala Ménes Kft.','sötétpej','mén',2009,'Wall Street Banker','Dorottya');
INSERT INTO lovak VALUES ('Naná','Kaszás Gergő','pej','kanca',2007,'Tony Oaks','C''est la Guerre');
INSERT INTO lovak VALUES ('Orlando Bloom','Kerti Sándor','pej','mén',2008,'Zádor','Donna Summer');
INSERT INTO lovak VALUES ('Football','Komáromi László','pej','mén',1999,'Yankee Class','Tilolt');
INSERT INTO lovak VALUES ('Digedo','Krajnc Maja','fekete','mén',2006,'Gerd November','Diadora');
INSERT INTO lovak VALUES ('Mariska','Kulik Ferenc','pej','kanca',2006,'Fantastique','Baby Yankee');
INSERT INTO lovak VALUES ('Patricia','Kulik Ferenc','sötétpej','kanca',2009,'Superior Dream','Candy Starlight');
INSERT INTO lovak VALUES ('Kazein','Kunos Gyula','sötétpej','mén',2004,'Tripszin','Zsenge');
INSERT INTO lovak VALUES ('Oswald','Kunos Gyula','pej','mén',2008,'P. S. Dimo','Zaba');
INSERT INTO lovak VALUES ('Simb Illusion','Lidth Ulrik és Ylva','pej','mén',1997,'Somatic','Indian Point');
INSERT INTO lovak VALUES ('Youp Lucswolle','Lucswolle Stable','pej','mén',2005,'Castleton Bass','Sorry Yoly');
INSERT INTO lovak VALUES ('Frohsinn','Marion A. Jauss','pej','mén',1999,'Bosphorus','Fendi November');
INSERT INTO lovak VALUES ('Jeanne Sun','Marschall István','sötétpej','kanca',2003,'Grundy''s Ebony','Rondina');
INSERT INTO lovak VALUES ('Kiskarcsi','Mezőhegyesi Állami Ménesbirtok Rt.','pej','herélt',2004,'Castleton Magic','Best Love');
INSERT INTO lovak VALUES ('Iviza Sun','Napsugár Trade Kft.','sötétpej','mén',2002,'Witsend''s Speedy','Pinafore');
INSERT INTO lovak VALUES ('Ukiya','Peter Kraus','sötétpej','kanca',2001,'Somollison','Kandy Sugar');
INSERT INTO lovak VALUES ('Noble Rose','Peter Rosenthal Kft.','pej','mén',2007,'Peki van Kemp','Edina Rosa');
INSERT INTO lovak VALUES ('Diamond River','Rádiházi ménes','sötétpej','mén',1997,'Grundy''s Ebony','Ob');
INSERT INTO lovak VALUES ('Filmszínész','Rádiházi ménes','sötétpej','mén',1999,'Witsend''s Speedy','Színésznő');
INSERT INTO lovak VALUES ('Flórián','Rádiházi ménes','pej','mén',1999,'Witsend''s Speedy','Mónika');
INSERT INTO lovak VALUES ('Illetmény','Kabala Ménes Kft.','sötétpej','mén',2002,'Valley Guardian','Jutalom');
INSERT INTO lovak VALUES ('Lester','Rolf Holtschneider','pej','mén',1996,'Gridiron Lad','Monique');
INSERT INTO lovak VALUES ('Globus','Schütt József','sötétpej','mén',2000,'Ideal du Suede','Perana');
INSERT INTO lovak VALUES ('Ortega','Szabó Ibolya','sötétpej','mén',2008,'Com Muscle','Tai Bege');
INSERT INTO lovak VALUES ('Istis Jerez','Szegedy István','sötétpej','mén',2003,'Toss Out','Ibiza November');
INSERT INTO lovak VALUES ('Imike','Varga Lajos','sötétpej','herélt',2002,'Valley Guardian','Astalavista');
INSERT INTO lovak VALUES ('Nacho Nico','WUKK Kft.','pej','mén',2007,'Belami','Icecandy Star');
INSERT INTO lovak VALUES ('Leonidas OZ','Zvonko Osterc','sötétpej','mén',2004,'Mystical Crown','Leona III.');
INSERT INTO lovak VALUES ('Old Shatterhand','Zsálek Zsolt','sárga','mén',2008,'Pickaflick','Cherokee Girl');

CREATE TABLE
    versenyeredmenyek (
    DATUM                       DATE            NOT NULL,
    VERSENYNEV                  VARCHAR2(60)    NOT NULL,
    HELYEZES                    NUMBER(2)       NOT NULL,
    HOLT                        NUMBER(2)       NOT NULL,
    TAV                         NUMBER(4),
    LO_NEVE                     VARCHAR2(25),
    IDO                         VARCHAR2(4),
    HAJTO_NEVE                  VARCHAR2(25),
    TENYESZTO_NEVE              VARCHAR2(50));

ALTER TABLE
    versenyeredmenyek
    ADD CONSTRAINT eredmenyek_pri PRIMARY KEY (datum, versenynev, helyezes, holt);

ALTER TABLE
    versenyeredmenyek
    ADD CONSTRAINT lovak_for 
            FOREIGN KEY (lo_neve, tenyeszto_neve) 
            REFERENCES lovak (lo_neve, tenyeszto_neve);

ALTER TABLE
    versenyeredmenyek
    ADD CONSTRAINT hajtok_for 
            FOREIGN KEY (hajto_neve) 
            REFERENCES hajtok (hajto_neve);

INSERT INTO versenyeredmenyek VALUES ('2006-02-12','Sennyey Géza emlékverseny',1,1,1800,'Globus','20.2','Tóth L.','Schütt József');
INSERT INTO versenyeredmenyek VALUES ('2006-02-12','Sennyey Géza emlékverseny',2,1,1800,'Flórián','20.3','Fazekas I.','Rádiházi ménes');
INSERT INTO versenyeredmenyek VALUES ('2006-02-12','Sennyey Géza emlékverseny',3,1,1800,'Filmszínész','20.7','Varga Z.','Rádiházi ménes');
INSERT INTO versenyeredmenyek VALUES ('2006-03-12','Bródy János emlékverseny',1,1,1960,'Flórián','20.7','Fazekas I.','Rádiházi ménes');
INSERT INTO versenyeredmenyek VALUES ('2006-03-12','Bródy János emlékverseny',2,1,1960,'Filmszínész','20.7','Tóth L.','Rádiházi ménes');
INSERT INTO versenyeredmenyek VALUES ('2006-03-12','Bródy János emlékverseny',3,1,1980,'Globus','19.8','Joó R.','Schütt József');
INSERT INTO versenyeredmenyek VALUES ('2006-05-27','97. Nemzeti díj',1,1,2000,'Illetmény','16.3','Tóth L.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2006-05-27','97. Nemzeti díj',2,1,2000,'Iviza Sun','16.7','D. Fleischer','Napsugár Trade Kft.');
INSERT INTO versenyeredmenyek VALUES ('2006-05-27','97. Nemzeti díj',3,1,2000,'Inarchi','16.7','Papp I.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2006-06-10','49. Négyévesek nagydíja',1,1,2500,'Illetmény','17.7','Tóth L.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2006-06-10','49. Négyévesek nagydíja',2,1,2500,'Inarchi','17.8','Papp I.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2006-06-10','49. Négyévesek nagydíja',3,1,2500,'Iviza Sun','18.0','D. Fleischer','Napsugár Trade Kft.');
INSERT INTO versenyeredmenyek VALUES ('2006-08-06','92. Magyar Ügetőderby',1,1,1900,'Jungfrau','18.3','Fazekas I.','Hozam Rt.');
INSERT INTO versenyeredmenyek VALUES ('2006-08-06','92. Magyar Ügetőderby',2,1,1900,'Junior Jezsov','18.4','Varga S.','Hauer Miklós');
INSERT INTO versenyeredmenyek VALUES ('2006-08-06','92. Magyar Ügetőderby',3,1,1900,'Jerez','18.6','Báthory Emese','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2006-09-02','92. Hungária díj',1,1,2560,'Istis Jerez','18.9','B. Mukity','Szegedy István');
INSERT INTO versenyeredmenyek VALUES ('2006-09-02','92. Hungária díj',2,1,2620,'Football','17.5','Dénes Á.','Komáromi László');
INSERT INTO versenyeredmenyek VALUES ('2006-09-02','92. Hungária díj',3,1,2600,'Inarchi','18.1','Papp I.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2006-10-07','73. Kétévesek nagydíja',1,1,1800,'Kudo Star','18.8','B. Mukity','Gyimesi Lajos');
INSERT INTO versenyeredmenyek VALUES ('2006-10-07','73. Kétévesek nagydíja',2,1,1800,'Kádor','18.9','Papp I.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2006-10-07','73. Kétévesek nagydíja',3,1,1800,'Keep smiling','19.7','Tarsoly R.','ifj. Márton Lajos');
INSERT INTO versenyeredmenyek VALUES ('2007-02-10','Sennyey Géza emlékverseny',1,1,1800,'Frohsinn','16.9','V. Mazsity','Marion A. Jauss');
INSERT INTO versenyeredmenyek VALUES ('2007-02-10','Sennyey Géza emlékverseny',2,1,1800,'Diamond River','17.0','Tóth L.','Rádiházi ménes');
INSERT INTO versenyeredmenyek VALUES ('2007-02-10','Sennyey Géza emlékverseny',3,1,1800,'Ukiya','17.4','Fazekas I.','Peter Kraus');
INSERT INTO versenyeredmenyek VALUES ('2007-03-17','Bródy János emlékverseny',1,1,1960,'Inarchi','16.7','Papp I.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2007-03-17','Bródy János emlékverseny',2,1,1960,'Hitves','16.9','Soós I. II.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2007-03-17','Bródy János emlékverseny',3,1,1960,'Diamond River','16.9','Tóth L.','Rádiházi ménes');
INSERT INTO versenyeredmenyek VALUES ('2007-05-26','98. Nemzeti díj',1,1,1960,'Kentish Boy','19.4','Fazekas I.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2007-05-26','98. Nemzeti díj',2,1,1960,'Kádor','19.4','Papp I.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2007-05-26','98. Nemzeti díj',3,1,1960,'Kudo Star','19.5','B. Mukity','Gyimesi Lajos');
INSERT INTO versenyeredmenyek VALUES ('2007-06-09','50. Négyévesek nagydíja',1,1,2500,'Jungfrau','19.2','Fazekas I.','Hozam Rt.');
INSERT INTO versenyeredmenyek VALUES ('2007-06-09','50. Négyévesek nagydíja',2,1,2500,'Jeanne Sun','19.6','Vicen P.','Marschall István');
INSERT INTO versenyeredmenyek VALUES ('2007-06-09','50. Négyévesek nagydíja',3,1,2500,'Junior Jezsov','19.6','Varga Z.','Hauer Miklós');
INSERT INTO versenyeredmenyek VALUES ('2007-07-29','93. Magyar Ügetőderby',1,1,1900,'Kentish Boy','17.8','Fazekas I.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2007-07-29','93. Magyar Ügetőderby',2,1,1900,'Kudo Star','18.5','B. Mukity','Gyimesi Lajos');
INSERT INTO versenyeredmenyek VALUES ('2007-07-29','93. Magyar Ügetőderby',3,1,1900,'Kelta király','18.7','Vicen P.','Bagó Lajos');
INSERT INTO versenyeredmenyek VALUES ('2007-09-01','93. Hungária díj',1,1,2560,'Kentish Boy','20.7','Fazekas I.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2007-09-01','93. Hungária díj',2,1,2620,'Illetmény','19.0','Tóth L.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2007-09-01','93. Hungária díj',3,1,2560,'Leonidas OZ','21.0','M. Zan','Zvonko Osterc');
INSERT INTO versenyeredmenyek VALUES ('2007-10-06','74. Kétévesek nagydíja',1,1,1800,'Landlord','20.6','Tóth L.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2007-10-06','74. Kétévesek nagydíja',2,1,1800,'Lali király','20.9','Fazekas I.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2007-10-06','74. Kétévesek nagydíja',3,1,1800,'London','21.2','V. Mazsity','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-02-16','Sennyey Géza emlékverseny',1,1,1800,'Illetmény','15.4','Hajnal T.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-02-16','Sennyey Géza emlékverseny',2,1,1800,'Simb Illusion','15.4','Vezér Emese','Lidth Ulrik és Ylva');
INSERT INTO versenyeredmenyek VALUES ('2008-02-16','Sennyey Géza emlékverseny',3,1,1800,'Hitves','16.6','Csordás E.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-03-15','Bródy János emlékverseny',1,1,1980,'Simb Illusion','16.6','Csordás E.','Lidth Ulrik és Ylva');
INSERT INTO versenyeredmenyek VALUES ('2008-03-15','Bródy János emlékverseny',2,1,1960,'Iviza Sun','17.4','Fazekas I.','Napsugár Trade Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-03-15','Bródy János emlékverseny',3,1,1960,'Hitves','18.2','Soós I. II.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-05-24','99. Nemzeti díj',1,1,1960,'London','20.4','V. Mazsity','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-05-24','99. Nemzeti díj',2,1,2000,'Kelta király','19.5','Várhidi R.','Bagó Lajos');
INSERT INTO versenyeredmenyek VALUES ('2008-05-24','99. Nemzeti díj',3,1,2000,'Kentish Boy','19.6','Fazekas I.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-06-07','51. Négyévesek nagydíja',1,1,2500,'Kentish Boy','23.7','Fazekas I.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-06-07','51. Négyévesek nagydíja',2,1,2500,'Kádor','23.9','Tarsoly R.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2008-06-07','51. Négyévesek nagydíja',3,1,2500,'Kazein','24.2','Fazekas Andrea','Kunos Gyula');
INSERT INTO versenyeredmenyek VALUES ('2008-08-03','94. Magyar Ügetőderby',1,1,1900,'London','17.5','Dénes Á.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-08-03','94. Magyar Ügetőderby',2,1,1900,'Lali király','17.7','Fazekas I.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2008-08-03','94. Magyar Ügetőderby',3,1,1900,'Leander','18.8','Rutkai J.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-09-06','94. Hungária díj',1,1,2620,'Abel Crown','17.3','M. Hönemann','Dr. Thorsten Zander');
INSERT INTO versenyeredmenyek VALUES ('2008-09-06','94. Hungária díj',2,1,2560,'London','19.5','V. Mazsity','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-09-06','94. Hungária díj',3,1,2560,'The Only Way','19.6','G. Mayr','Gerald Lux és Josef Tasch');
INSERT INTO versenyeredmenyek VALUES ('2008-10-05','75. Kétévesek nagydíja',1,1,1800,'Merengő','20.1','Várhidi R.','Bagó Lajos');
INSERT INTO versenyeredmenyek VALUES ('2008-10-05','75. Kétévesek nagydíja',2,1,1800,'Menedzser','20.3','Fazekas I.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2008-10-05','75. Kétévesek nagydíja',3,1,1800,'Magna Charta','21.1','Csordás E.','Csordás Emil');
INSERT INTO versenyeredmenyek VALUES ('2009-02-21','Sennyey Géza emlékverseny',1,1,1800,'Globus','18.1','Hajnal T.','Schütt József');
INSERT INTO versenyeredmenyek VALUES ('2009-02-21','Sennyey Géza emlékverseny',2,1,1800,'Simb Illusion','18.3','Varga S.','Lidth Ulrik és Ylva');
INSERT INTO versenyeredmenyek VALUES ('2009-02-21','Sennyey Géza emlékverseny',3,1,1800,'Iviza Sun','18.3','Dénes Á.','Napsugár Trade Kft.');
INSERT INTO versenyeredmenyek VALUES ('2009-03-21','Bródy János emlékverseny',1,1,1960,'Iviza Sun','16.0','Dénes Á.','Napsugár Trade Kft.');
INSERT INTO versenyeredmenyek VALUES ('2009-03-21','Bródy János emlékverseny',2,1,1980,'Globus','15.7','Hajnal T.','Schütt József');
INSERT INTO versenyeredmenyek VALUES ('2009-03-21','Bródy János emlékverseny',3,1,1960,'Ukiya','16.6','Kolozsi L.','Peter Kraus');
INSERT INTO versenyeredmenyek VALUES ('2009-05-23','100. Nemzeti díj',1,1,1960,'Merengő','19.9','Jónás L.','Bagó Lajos');
INSERT INTO versenyeredmenyek VALUES ('2009-05-23','100. Nemzeti díj',2,1,1960,'Mausi','19.9','Veres L.','Bagó Lajos');
INSERT INTO versenyeredmenyek VALUES ('2009-05-23','100. Nemzeti díj',3,1,2000,'Lali király','18.4','Fazekas I.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2009-06-07','52. Négyévesek nagydíja',1,1,2500,'Lali király','17.6','Fazekas I.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2009-06-07','52. Négyévesek nagydíja',2,1,2500,'Landlord','18.0','Varga S.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2009-06-07','52. Négyévesek nagydíja',3,1,2500,'Lottóláz','18.3','Kolozsi L.','Aradszky János');
INSERT INTO versenyeredmenyek VALUES ('2009-08-02','95. Magyar Ügetőderby',1,1,1900,'Merengő','16.2','Várhidi R.','Bagó Lajos');
INSERT INTO versenyeredmenyek VALUES ('2009-08-02','95. Magyar Ügetőderby',2,1,1900,'Mikes','17.4','Varga S.','Fertilitas 99 Bt.');
INSERT INTO versenyeredmenyek VALUES ('2009-08-02','95. Magyar Ügetőderby',3,1,1900,'Magna Charta','17.6','Csordás E.','Csordás Emil');
INSERT INTO versenyeredmenyek VALUES ('2009-09-12','95. Hungária díj',1,1,2560,'Merengő','18.4','Várhidi R.','Bagó Lajos');
INSERT INTO versenyeredmenyek VALUES ('2009-09-12','95. Hungária díj',2,1,2620,'Simb Illusion','17.1','Kolozsi L.','Lidth Ulrik és Ylva');
INSERT INTO versenyeredmenyek VALUES ('2009-09-12','95. Hungária díj',3,1,2560,'Digedo','19.8','J. Sagaj','Krajnc Maja');
INSERT INTO versenyeredmenyek VALUES ('2009-10-10','76. Kétévesek nagydíja',1,1,1800,'Nagyszájú','20.9','Várhidi R.','Bagó Lajos');
INSERT INTO versenyeredmenyek VALUES ('2009-10-10','76. Kétévesek nagydíja',2,1,1800,'Nacho Nico','21.4','Fazekas I.','WUKK Kft.');
INSERT INTO versenyeredmenyek VALUES ('2009-10-10','76. Kétévesek nagydíja',3,1,1800,'Noble Rose','21.6','Budai A.','Peter Rosenthal Kft.');
INSERT INTO versenyeredmenyek VALUES ('2010-02-20','Sennyey Géza emlékverseny',1,1,1800,'Noir Desir','19.6','Lakatos Cs.','Cayron Albert');
INSERT INTO versenyeredmenyek VALUES ('2010-02-20','Sennyey Géza emlékverseny',2,1,1800,'Taylor Boko','19.7','V. Mazsity','Boko Stables Sweden AB');
INSERT INTO versenyeredmenyek VALUES ('2010-02-20','Sennyey Géza emlékverseny',3,1,1800,'What a Man','20.7','Nagy F. II.','Jonsson Birgitta és Anders');
INSERT INTO versenyeredmenyek VALUES ('2010-03-20','Bródy János emlékverseny',1,1,1960,'Imike','17.3','Kovács Dóra','Varga Lajos');
INSERT INTO versenyeredmenyek VALUES ('2010-03-20','Bródy János emlékverseny',2,1,1980,'What a Man','16.7','Nagy F. II.','Jonsson Birgitta és Anders');
INSERT INTO versenyeredmenyek VALUES ('2010-03-20','Bródy János emlékverseny',3,1,1960,'London','17.7','Fazekas I.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2010-05-22','101. Nemzeti díj',1,1,1960,'No Not Me','17.4','V. Mazsity','Hico Versenyistálló Bt.');
INSERT INTO versenyeredmenyek VALUES ('2010-05-22','101. Nemzeti díj',2,1,1960,'Nemesúr','17.7','Lakatos Cs.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2010-05-22','101. Nemzeti díj',3,1,2000,'Masterpiece','16.4','Varga S.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2010-06-06','53. Négyévesek nagydíja',1,1,2500,'Masterpiece','17.1','Varga S.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2010-06-06','53. Négyévesek nagydíja',2,1,2500,'Menedzser','17.2','M. Hönemann','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2010-06-06','53. Négyévesek nagydíja',3,1,2500,'Mariska','17.5','Kolozsi L.','Kulik Ferenc');
INSERT INTO versenyeredmenyek VALUES ('2010-08-08','96. Magyar Ügetőderby',1,1,1900,'Naná','15.7','Fazekas I.','Kaszás Gergő');
INSERT INTO versenyeredmenyek VALUES ('2010-08-08','96. Magyar Ügetőderby',2,1,1900,'No Not Me','16.5','V. Mazsity','Hico Versenyistálló Bt.');
INSERT INTO versenyeredmenyek VALUES ('2010-08-08','96. Magyar Ügetőderby',3,1,1900,'Nemesúr','16.7','Lakatos Cs.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2010-09-04','96. Hungária díj',1,1,2600,'Parisienne Blue','17.1','H. Voutilainen','Hannu Voutilainen');
INSERT INTO versenyeredmenyek VALUES ('2010-09-04','96. Hungária díj',2,1,2600,'Million Flying','17.3','P. Romanelli','Fly Fast SRL');
INSERT INTO versenyeredmenyek VALUES ('2010-09-04','96. Hungária díj',3,1,2620,'Osman Somolli','17.4','J. Sparber','Haras Jean');
INSERT INTO versenyeredmenyek VALUES ('2010-10-09','77. Kétévesek nagydíja',1,1,1800,'Ördöglány','20.9','Nagy F. II.','Bagó Lajos');
INSERT INTO versenyeredmenyek VALUES ('2010-10-09','77. Kétévesek nagydíja',2,1,1800,'Oswald','21.6','Lakatos Cs.','Kunos Gyula');
INSERT INTO versenyeredmenyek VALUES ('2010-10-09','77. Kétévesek nagydíja',3,1,1800,'Old Shatterhand','21.7','ifj. Füredi E.','Zsálek Zsolt');
INSERT INTO versenyeredmenyek VALUES ('2011-02-19','Sennyey Géza emlékverseny',1,1,1800,'Imike','15.6','Kovács Dóra','Varga Lajos');
INSERT INTO versenyeredmenyek VALUES ('2011-02-19','Sennyey Géza emlékverseny',2,1,1800,'Simb Illusion','15.7','Kolozsi L.','Lidth Ulrik és Ylva');
INSERT INTO versenyeredmenyek VALUES ('2011-02-19','Sennyey Géza emlékverseny',3,1,1800,'Magna Charta','15.9','Csordás E.','Csordás Emil');
INSERT INTO versenyeredmenyek VALUES ('2011-03-19','Bródy János emlékverseny',1,1,1980,'Imike','17.8','Kovács Dóra','Varga Lajos');
INSERT INTO versenyeredmenyek VALUES ('2011-03-19','Bródy János emlékverseny',2,1,1980,'Lester','18.0','J. Sagaj','Rolf Holtschneider');
INSERT INTO versenyeredmenyek VALUES ('2011-03-19','Bródy János emlékverseny',3,1,1980,'Simb Illusion','18.0','Kolozsi L.','Lidth Ulrik és Ylva');
INSERT INTO versenyeredmenyek VALUES ('2011-05-21','102. Nemzeti díj',1,1,2000,'Night Lady','17.1','Tóth L.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2011-05-21','102. Nemzeti díj',2,1,2000,'Nelson','17.2','Lakatos Cs.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2011-05-21','102. Nemzeti díj',3,1,1960,'Orlando Bloom','18.8','Nagyváry Andrea','Kerti Sándor');
INSERT INTO versenyeredmenyek VALUES ('2011-06-05','54. Négyévesek nagydíja',1,1,2500,'Nacho Nico','18.0','Márton L.','WUKK Kft.');
INSERT INTO versenyeredmenyek VALUES ('2011-06-05','54. Négyévesek nagydíja',2,1,2500,'Nemesúr','18.0','Lakatos Cs.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2011-06-05','54. Négyévesek nagydíja',3,1,2500,'Naná','18.0','Fazekas I.','Kaszás Gergő');
INSERT INTO versenyeredmenyek VALUES ('2011-08-07','97. Magyar Ügetőderby',1,1,1900,'Oguz','18.8','Fazekas I.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2011-08-07','97. Magyar Ügetőderby',2,1,1900,'Ortega','18.9','Márton L.','Szabó Ibolya');
INSERT INTO versenyeredmenyek VALUES ('2011-08-07','97. Magyar Ügetőderby',3,1,1900,'Opal River','19.6','Dénes Á.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2011-09-03','97. Hungária díj',1,1,2560,'Oguz','18.9','Fazekas I.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2011-09-03','97. Hungária díj',2,1,2600,'Night Lady','17.8','Hajnal T.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2011-09-03','97. Hungária díj',3,1,2620,'Lester','17.3','J. Sagaj','Rolf Holtschneider');
INSERT INTO versenyeredmenyek VALUES ('2011-10-01','78. Kétévesek nagydíja',1,1,1800,'Poéta','21.8','Juhász B.','Kabala Ménes Kft.');
INSERT INTO versenyeredmenyek VALUES ('2011-10-01','78. Kétévesek nagydíja',2,1,1800,'Patricia','21.8','Kolozsi L.','Kulik Ferenc');
INSERT INTO versenyeredmenyek VALUES ('2011-10-01','78. Kétévesek nagydíja',3,1,1800,'Philadelphia','22.1','Márton L.','AMMA Rt.');
INSERT INTO versenyeredmenyek VALUES ('2012-02-18','Sennyey Géza emlékverseny',1,1,1800,'Kiskarcsi','22.6','Lakatos Cs.','Mezőhegyesi Állami Ménesbirtok Rt.');
INSERT INTO versenyeredmenyek VALUES ('2012-02-18','Sennyey Géza emlékverseny',2,1,1800,'Magna Charta','22.8','Csordás E.','Csordás Emil');
INSERT INTO versenyeredmenyek VALUES ('2012-02-18','Sennyey Géza emlékverseny',2,2,1800,'Youp Lucswolle','22.8','G. Zolnaji','Lucswolle Stable');

ALTER SESSION SET NLS_DATE_LANGUAGE = HUNGARIAN;
ALTER SESSION SET NLS_DATE_FORMAT = 'YY-MON-DD';
